[
{"body": "TEST THIS EMAIL {%h1%}", "code": "TEST_CODE", "fields_body": null, "fields_subject": null, "id": "7179d358-04b9-455a-8e3c-7723f5903040", "subj": "TEST"},
{"body": "TEST THIS EMAIL {%h1%}", "code": "TEST_GROUP", "fields_body": null, "fields_subject": null, "id": "bb24a4cc-5fe1-48f2-8b29-94866f154c31", "subj": "TEST"}
]
